# dblib_buffer_row Struct Reference

List of all members.

## Public Attributes
TDSRESULTINFO * | resinfo
| pointer to result informations
DBINT | row
| row number
unsigned char * | row_data
| row data, NULL for resinfo->current_row
TDS_INT * | sizes
| save old sizes

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/src/dblib/buffering.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines